RubyGems Navigation menu

looper 0.0.3

Looper is a module that your class can use to become a really, really simple daemon

Versions:

  1. 0.0.3 - January 21, 2009 (5.5 KB)

Authors:

  • Billy Gray, Stephen Lombardo

Owners:

1414cec73351ed76be4940cc70843069

Total downloads 3,811

For this version 3,811

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'looper', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install looper = Copy to clipboard Copied!

Links: